Supported versions of .NET for EngageOne Designer or Content Author

Product Feature: Installation / Upgrade
 
The supported versions of .NET can be found in the Installation Guide documentation under the software requirements section.  The requirements are specific to the version being installed.  It should be noted that .NET versions higher than documented ARE supported.
UPDATED:  December 10, 2019